cog-log(1)

NAME
cog-log - Like git log but for conventional commits

SYNOPSIS
cog-log [-B|--breaking-change] [-t|--type] [-a|--author] [-s|--scope] [-e|--no-error] [-h|--help]

DESCRIPTION
Like git log but for conventional commits

OPTIONS

-B, --breaking-change
    Filter BREAKING CHANGE commits

-t, --type=type
    Filter on commit type

-a, --author=AUTHOR
    Filter on commit author

-s, --scope=SCOPE
    Filter on commit scope

-e, --no-error
    Omit error on the commit log

-h, --help
    Print help